# Generated by Django 2.2.3 on 2019-07-30 18:18

from django.db import migrations, models
import djmoney.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('debts', '0002_auto_20190518_1429'),
    ]

    operations = [
        migrations.AddField(
            model_name='debt',
            name='added_automatically',
            field=models.BooleanField(default=False, verbose_name='was the debt added within the graph minimization algorithm'),
        ),
        migrations.AlterField(
            model_name='debt',
            name='debt_value',
            field=djmoney.models.fields.MoneyField(decimal_places=4, max_digits=19),
        ),
    ]
